Imagick::spliceImage
Imagick::steganoImage
The Imagick class
PHP Manual

# Imagick::spreadImage

(No version information available, might be only in CVS)

Imagick::spreadImage — Randomly displaces each pixel in a block

### Description

bool Imagick::spreadImage ( float `$radius` )
Warning

This function is currently not documented; only its argument list is available.

Special effects method that randomly displaces each pixel in a block defined by the radius parameter.

### Parameters

`radius`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::spliceImage
Imagick::steganoImage
The Imagick class
PHP Manual